A list of SNMP Host properties
Sources for this description
Dell MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.674.10895.1.2.1.1
A list of SNMP Host properties
Identification
{1 3 6 1 4 1 674 10895 1 2 1 1}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
hostEntry OBJECT-TYPE
SYNTAX HostEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"A list of SNMP Host properties"
INDEX { hostIndex }
::= { hostTable 1 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
A list of SNMP Host properties
Dell MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: hostEntry
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"hostEntry",
"OBJECT-TYPE",
"SYNTAX",
"HostEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"A list of SNMP Host properties\"",
"INDEX",
"{",
"hostIndex",
"}",
"::=",
"{",
"hostTable",
"1",
"}"
],
"syntax_tree": [
[
"row",
"HostEntry"
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"A list of SNMP Host properties"
],
null,
null,
[
"INDEX",
[
[
0,
"hostIndex"
]
]
],
null
]
}Vendor MIB copy from the Observium Community archive. Dell support.
Module: POWERCONNECT3024-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString', 'PhysAddress']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.674.10895.1.2.1.1.1 | hostIndex | 0 | 0 | |
| 1.3.6.1.4.1.674.10895.1.2.1.1.2 | hostName | 0 | 0 | |
| 1.3.6.1.4.1.674.10895.1.2.1.1.3 | hostIP | 0 | 0 | |
| 1.3.6.1.4.1.674.10895.1.2.1.1.4 | hostComm | 0 | 0 | |
| 1.3.6.1.4.1.674.10895.1.2.1.1.5 | hostStatus | 0 | 0 |